package com.gh.gamecenter.entity;

import java.util.List;

/**
 * Created by LGT on 2016/6/16.
 */
public class ThumbnailEntity {

    private String type;
    private List<String> url;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public List<String> getUrl() {
        return url;
    }

    public void setUrl(List<String> url) {
        this.url = url;
    }

}
